Name:           padevchooser
Version:        0.9.4
Release:        0.4.svn20070925%{?dist}
Summary:        Control applet for PulseAudio

Group:          Applications/Multimedia
License:        GPL
URL:            http://0pointer.de/lennart/projects/padevchooser
Source0:	padevchooser-0.9.4.svn20070925.tar.gz
#Source0:        http://0pointer.de/lennart/projects/padevchooser/padevchooser-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  pulseaudio-lib-devel gtk2-devel libnotify-devel
BuildRequires:  libglade2-devel GConf2-devel lynx
BuildRequires:  desktop-file-utils libgnomeui-devel gnome-desktop-devel

%description
PulseAudio Device Chooser (padevchooser) is a simple GTK tool which
registers an icon in the tray area and allows quick access to some features
of the PulseAudio sound server.

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

desktop-file-install \
    --dir $RPM_BUILD_ROOT%{_datadir}/applications \
    --add-category="X-Fedora" --vendor="" \
    $RPM_BUILD_ROOT%{_datadir}/applications/%{name}.desktop


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc LICENSE doc/README
%{_bindir}/padevchooser
%{_datadir}/applications/padevchooser.desktop
%{_datadir}/padevchooser


%changelog
* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.9.4-0.4.svn20070925
- Autorebuild for GCC 4.3

* Tue Sep 25 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.4-0.3.svn20070825
- Update SVN snapshot

* Thu Aug 16 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.4-0.2.svn20070816
- Add gnome-desktop-devel and libgnomeui-devel to the deps

* Thu Aug 16 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.4-0.1.svn20070816
- Get snapshot from SVN

* Sat Sep  9 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.3-2
- Add BuildRequires for desktop-file-utils.

* Fri Sep  8 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.3-1
- Update to 0.9.3
- Fix installation of desktop file.

* Sun Jul  9 2006 Pierre Ossman <drzeus@drzeus.cx> 0.9.2-1
- Initial package for Fedora Extras
